#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.6.0
visibility:           public
id:                   req-3.6.0-2ZwnufoZA9D31SFK7PWMj1
key:                  req-3.6.0-2ZwnufoZA9D31SFK7PWMj1
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  790f650d23c3275d1c5d4c5687155be1
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.6.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.6.0
hs-libraries:         HSreq-3.6.0-2ZwnufoZA9D31SFK7PWMj1
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    authenticate-oauth-1.6.0.1-1NXRCp7q3GP1xUWv0vEw0v base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-ccIp1FqHF2Q6OXa5AsQK
    connection-0.3.1-F9ZfYTfj3vyEHM9Bx3DfNJ exceptions-0.10.4
    http-api-data-0.4.2-K9yWvmj9FRwHsylcQ3ewMq
    http-client-0.7.2.1-K41anZRs5GzDigWU5LN0tD
    http-client-tls-0.3.5.3-7Y4Eo2pVZxGBtzh7rpBfyN
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    modern-uri-0.3.2.0-IrxfV30KsDcIwTRpoy8h3r
    monad-control-1.0.2.3-EScUOtI4cInLap5Lb2h1e6 mtl-2.2.2
    retry-0.8.1.2-GolKcpnQqf8DfTDd98LrmL template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-LrfyyXIbI14KW1vBB2UfNn
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

